## golang-github-ngaut-pools 0.0~git20141008.0.6352e00

=== debian/changelog ===
golang-github-ngaut-pools (0.0~git20141008.0.6352e00-1) unstable; urgency=medium

  * Initial release (Closes: #856636)

 -- Michael Lustfield <michael@lustfield.net>  Fri, 03 Mar 2017 02:17:48 -0600
