=== debian/control ===
Source: golang-github-ngaut-pools
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Michael Lustfield <michael@lustfield.net>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any,
               golang-github-ngaut-sync2-dev
Standards-Version: 3.9.8
Homepage: https://github.com/ngaut/pools
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-ngaut-pools.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-ngaut-pools.git
XS-Go-Import-Path: github.com/ngaut/pools

Package: golang-github-ngaut-pools-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-ngaut-sync2-dev
Description: provides pools for resources
 This Go library provides pools for managing resources such as connections.
