=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=golang --with=golang

# Tests fail in build infrastructure
override_dh_auto_test:
